body {
    background: url("../images/bg_body.png");
}
button{
    background: none;
    border: none;
    outline:none;
}

.form_contact_rfi{
    width: 93%;
    margin: 0 auto;
}
.contact_us_page label {
    display: block;
    margin-bottom: 5px;
    cursor: default;
}

.contact_us_page textarea {
    width: 75%;
    height: 80px;
    padding: 5px;
    font-size: 12px;
    resize: vertical;
}
.contact_us_page input[type=text] {
    width: 50%;
    padding: 6px;
    font-size: 15px;
}
input[type=submit]{
    background: #e20000;
    color: #FFF;
    border: 0;
    border-bottom: 1px solid #dfdfe0;
    padding: .4em 1em;
    font-weight: bold;
    -webkit-transition: color .3s ease, background .3s ease, box-shadow .3s ease;
    -moz-transition: color .3s ease, background .3s ease, box-shadow .3s ease;
    -o-transition: color .3s ease, background .3s ease, box-shadow .3s ease;
    transition: color .3s ease, background .3s ease, box-shadow .3s ease;
}

.contact_us_page input[type=text], .contact_us_page select, .contact_us_page textarea {
    margin-bottom: 6px;
    background: #FFF;
    border: 1px solid #CCC;
}
/*******************
BOOTSTRAP
*******************/
.row.no-gutter > [class*='col-']:nth-child(2n+1) {
    padding-right: 0;
}

.row.no-gutter > [class*='col-']:nth-child(2n) {
    padding-left: 0;
}

.no-gutter-all {
    padding-left: 0;
    padding-right: 0;
}

/*******************
header
*******************/
.block-header{
    max-width: 1024px;
    margin: 0 auto;
}
header{
    height: 113px;
    background: url("../images/rfi_ma_bg_header_1x113.png");
}
.block-logo{
    width: 250px;
    height: 75px;
    background-image: url("../images/rfi_ma_logo_rfi_v2_191x75.png");
    background-repeat:  no-repeat;
    display: block;
    margin: 19px 0;
}
.block-logo.berne {
    background-image: url("../images/rfi_ma_logo_rfi_v2_191x75_berne.png");
}

.block-listen{
    position: relative;
    width: 100%;
    height: 30px;
    text-align: right;
    padding: 0 0 0 50px;
    line-height: 30px;
    display: block;
    margin: 40px 0;
    color: white;
    font-family: arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
}

.block-listen:before{
    content: "";
    position: absolute;
    top: 0;
    right: 95px;
    width: 36px;
    height: 30px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 0;
    display: block;
    cursor: pointer;
}

.live-text-stream p{
    font-size: 14px;
    margin-left: 55px;
    position: absolute;
    font-weight: normal;
    font-family: arial, sans-serif;
}
/*******************
section content
*******************/
.page {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 15px;
}

.pageContainer {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 5px 5px #BFBFBF;
    box-shadow: 0 0 5px 5px #BFBFBF;
}

.block-stream-header {

}

.block-stream{
    background: #bebebe url("../images/bg_slider_v2.png");
    box-shadow: inset 0 0 35px rgba(0,0,0,.5);
    margin: 15px 0;
}

.block-st-image img{
    width: 100%;
}

.block-social-share {height:45px; margin-bottom: 10px}
.block-social-share ul{list-style: none;}
.block-social-share ul li{list-style: none;margin: 10px 5px;float:left;}
.block-social-share ul li a {
    width: 34px;
    height: 34px;
    display: block;
}
.block-social-share ul li a span{display:none;}
.block-social-share ul li a.fb {
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -535px;
    cursor: pointer;
}
.block-social-share ul li a.tw {
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -428px;
    cursor: pointer;
}
.block-social-share ul li a.go {
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -321px;
    cursor: pointer;
}
.block-social-share ul li.last {
    margin-right: 0;
}
.block-img-content img{
    width: 100%
}

.block-live{
    position: relative;
    width: 100%;
    height: 50px;
    text-align: right;
    /*padding: 0 0 0 20px;*/
    line-height: 60px;
    display: block;
    color: #000000;
}

.block-live:before{
    content: "";
    position: absolute;
    top: 0;
    /*right: 68px;*/
    width: 55px;
    height: 56px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -205px;
    display: block;
}

.play-pause-picto{

}

.live-text-stream:before{
    content: "";
    width: 55px;
    height: 56px;
    background: url("../images/picto-play.png") no-repeat;
    float: left;
    cursor: pointer;
    display: block;
    background-size: 90%;
    position: relative;
    top: -8px;
}

.live-text-stream.playing:before{
    content: "";
    width: 55px;
    height: 56px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -213px;
    float: left;
    cursor: pointer;
    display: block;
    position: relative;
    top: -8px;
}

.main-player-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    max-width: 1px;
    height: 1px;
    max-height: 1px;
}

.live-player{
    padding: 10px 20px 0px 20px;
    /*border-bottom: 5px solid black;*/
    background-color: #F5F5F5;
}

.live-text{
    padding-top: 10px;
    font-family: arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #e20000;
}

.sub-text{
    font-size: 14px;
    font-weight: normal;
}

.live-image{
    width: 135px;
    height: 56px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -100px;
    float: right;
    display: block;
    margin-top: -15px;
}

.live-image.playing{
    width: 135px;
    height: 56px;
    background: url("../images/player_on.gif") no-repeat;
    float: right;
    display: block;
    margin-top: -7px;
    background-size: 85%;
}

.block-stream div h2{
    font-family: arial, sans-serif;
    font-size: 24px;
    color: #ffffff;
}

.streams{
    padding-left: 5px !important;
}
.streams li{
    list-style: none;
}
.streams button{
    display: block;
    padding: 0 0 15px 35px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -642px;
    cursor: pointer;
}

.streams button.playing{
    display: block;
    padding: 0 0 15px 35px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -2887px;
    cursor: pointer;
}
.col-right-text{
    border-left: 1px solid #dcdcdc;
}
.col-left-text h3,
.col-right-text h3{
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 21px;
    font-weight: bold;
}

.col-left-text p,
.col-right-text p{
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: inherit;
    padding-top: 20px;
}
.additional-text{
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px !important;
    font-weight: bold !important;
}

.block-contact{
    height: 180px;
}
.block-contact-wrap{
    background-color: #F5F5F5;
}

.phone-number{
    font-size: 26px;
    color: #e20000;
    font-weight: bold;
}
.contact-picto{
    float: left;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -849px;
    width: 105px;
    height: 114px;
    margin: 20px;
}

.contact-info h4{
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
}
.contact-info p{
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
}

/*.block-references{*/
    /*padding-top: 40px;*/
/*}*/
.block-references p{
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 25px;
    color: #ffffff;
    background-color: #e20000;
    padding-left: 15px;
}

.references{
    padding-left: 10px !important;
}
.references li{
    list-style: none;
    display: inline-flex;
}
.references a{
    display: block;
    padding: 0 0 15px 35px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    cursor: pointer;
}
.references p{
    width: 25px;
    height: 25px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -745px;
}
.second-row{
    padding-top: 40px;
}

/* FOOTER */
body > footer {
    background: url("../images/bg_footer.png");
    box-shadow: 0 0 10px rgba(0,0,0,.25);
    width: 1024px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 24px;
    overflow: hidden;
}

body > footer p {
    padding: 15px 0;
    border-top: 1px solid #3b3a3a;
}
body > footer > ul {
    padding: 15px 0;
    border-bottom: 1px solid #000;
}

body > footer a {
    text-decoration: none;
    color: #cccccc;
.t_def(color);
}

body > footer a:hover {
    color: #e20000;
}
body > footer ul {
    list-style: none;
    overflow: hidden;
}

body > footer .footer-main {
    display: table;
}

body > footer .f-col {
    float: left;
    margin-bottom: 18px;
}

body > footer .f-row {
    clear: both;
}

body > footer .f-list {
    width: 230px;
    margin-right: 30px;
    padding: 0 10px 0 0;
    line-height: 17px;
    background: url("../images/bg_footer.col.png") repeat-y 100% 0;
}

body > footer .f-first-list {
    /*  We deleted the play picto from footer, so we fix the align.
        padding-left: 19px;
    */
}

body > footer .f-list > img,
body > footer .f-list h2 {
    margin: 0 0 30px 0;
}

body > footer .f-list .h4,
body > footer .f-list h4 {
    margin: 5px 0;
    /*font-family:'Arial Black', 'arial-black', 'Archivo Black', Arial ;*//*6454*/
    font-size: 14px;
    /*font-weight: normal;*//*6454*/
.ff_strong;
    letter-spacing: -1px;
    text-transform: uppercase;
    color: #808080;
}

body > footer .f-list ul {
    overflow: visible;
    margin: 0 0 21px;
    padding: 0;
    line-height: 18px;
}

body > footer .f-list ul.last {
    margin: 0;
}

body > footer .f-list ul a {
    display: block;
    color: #fff;
}
body > footer .f-list ul a:hover {
    color: #e2001a
}
body > footer .f-list ul a.video {
    line-height: 10px;
}
body > footer .f-list ul a.video:before {
    content: url("../images/ico_pl_play_v2.png");
    vertical-align: -5px;
    margin-left: -29px;
    margin-right: 10px;
}

body > footer .map {
    margin: 0 0 0 5px;
    width: 100%;
}

body > footer .map a {
    font-family: 'HN-light', Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #e2001a;
    width: 400px;
    height: 165px;
    min-height: 80px;
    padding: 70px 0px 0 245px;
    display: inline-block;
    text-align: left;
    background: url("../images/bg_map2.png") no-repeat;
}

body > footer .banner {
    width: 100%;
    margin: 10px 0 0 40px;
}

.social-networks {
    float: left;
    width: 685px;
    height: 155px;
    margin: 18px auto 0 auto;
    padding: 25px 0px 0px 90px;
    background: url("../images/bg_footer_social_network.png") center center no-repeat;
}

.social-networks > a {
    font-size: 13px;
    color: #ffffff;
    display: inline-block;
    width: 47%;
    padding-left: 12px;
    background: url("../images/icon_arrow_right.png") 0 center no-repeat;
    box-sizing: border-box;
}
.social-networks ul {
    overflow: hidden;
    margin-top: 15px;
    padding: 0px;
}
.social-networks li {
    display: inline-block;
}
.social-networks ul a {
    font-size: 11px;
    color: #d7d7d7;
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 48px 0 0;
    width: 64px;
    display: block;
}
.social-networks ul a.fb {
    background-image: url("../images/ico_facebook.png");
}
.social-networks ul a.tw {
    background-image: url("../images/ico_twitter.png");
}
.social-networks ul a.go {
    background-image: url("../images/ico_google.png");
}
.social-networks ul a.dm {
    background-image: url("../images/ico_daylimotion.png");
}
.social-networks ul a.is {
    background-image: url("../images/ico_instagram.png");
}
.social-networks ul a.sc {
    background-image: url("../images/ico_soundcloud.png");
}
.social-networks ul a.yt {
    background-image: url("../images/ico_youtube.png");
}
.social-networks ul a.ti {
    background-image: url("../images/ico_tunein.png");
}

body > footer nav {
    clear: both;
    margin: 0 0 21px -24px; /* fixed values because of padding in footer */
    width: 1024px; /* fixed values because of padding in footer */
}

body > footer nav ul {
    background-color: #e2001a;
    box-shadow: 8px 8px 24px rgba(0,0,0,.75);
    padding: 0;
    margin: 0;
    text-align: center;
}
body > footer nav li {
    display: inline-block;
    padding: 10px 30px;
    /*margin: 10px 10px;*/
    /*padding: 10px 34px 10px 25px;*/
    /*text-align: center;*/
    /*width: ((980px-(24*2))/5)-(12*2);*/
    /*width: 135px;*/
}
body > footer nav li a {
    font-size: 13px;
    display: block;
    margin: 0;

    text-transform: none;
    color: #fff;
}
body > footer nav li a:hover {
    color: black;
}

body > footer .partners {
    float: left;
    padding: 0;
    /*padding-left: 13px;*/
    list-style: none;
    margin: 0;
    width: 30%;
    border: 0;
}

body > footer .partners li {
    float: left;
    margin-right: 17px;
}
body > footer .partners li a {
    width: auto;
    height: auto;
    padding: 0;
    background: none;
}

body > footer .copy {
    width: 50%;
    float: right;
    font-size: 12px;
    color: #a5a6a6;
    line-height: 15px;
    text-align: right;
    /*margin: 10px 20px 0 0;*/
    margin: 2px 0 0 0;
    padding: 0;
    border: 0;
}
body > footer .copy .ojd, body > footer .copy .ojd:active, body > footer .copy .ojd:visited {
    display: block;
    color: #A5A6A6;
    text-decoration:none;
    font-size: 10px;
    vertical-align: middle;
    background: url("../images/logo_acpm_ojd.png") no-repeat right center;
    height: 16px;
    line-height: 16px;
    padding-right: 26px;
}
body > footer .copy .ojd:hover {
    color: #e20000;
    text-decoration: none;
}

/* Async Load */
body > .content {
    width: 100%;
    position: relative;
}

/* seekBar */
.player-timee, .player-timet {
    padding: 0 5px;
    margin-top: -5px;
    text-align: center;
    background-color: #f5f5f5;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #e20000 !important;
    border: 1px solid #e20000 !important;
}
.ui-widget-content {
    border: 1px solid #aaa;
    background: #000000 !important;
    color: #000000 !important;
}
.ui-widget {
    font-size: 0.8em !important;
}
.ui-slider-range-min{
    background-color: #e20000 !important;
}
.ui-widget-header{
    background: #e20000 !important;
}

body.player-active > .content {
    position: fixed;
}

body.player-active > footer {
    display: none;
}

body > .content .content-slide {
    width: 100%;
    float: left;
    position: relative;
}

body > .content > .content-slider-active {
    width: 8000%;
    position: relative;
}
.footer-mobile{
    display: none;
}
.block-contact-wrap-mobile{
    display: none;
}
.block-contact-wrap-desktop{
    display: block;
}

.page-contact{
    margin-top: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.streams li span{
    display: block;
}
.streams li span .download{
    width: 25px;
    height: 25px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -2800px;
    padding-left: 35px;
    cursor: pointer;
    float: left;
}
.streams li span .download:hover{
    width: 25px;
    height: 25px;
    background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
    background-position: 0 -2837px;
    padding-left: 35px;
    cursor: pointer;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 2dppx) {
    .block-listen:before{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 0;
    }
    .block-social-share ul li a.fb {
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -535px;
    }
    .block-social-share ul li a.tw {
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -428px;
    }
    .block-social-share ul li a.go {
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -321px;
    }
    .block-live:before{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -205px;
    }
    .live-text-stream.playing:before{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -213px;
    }
    .live-image{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -100px;
    }
    .streams button{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -642px;
    }
    .streams button.playing{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -2887px;
    }
    .contact-picto{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -849px;
    }
    .references p{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -745px;
    }
    .streams li span .download{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -2800px;
    }
}
@media (max-width: 767px) {
    .block-st-image,
    footer.desktop,
    .live-image{
        display: none;
    }
    .footer-mobile{
        display: block;
        background-color: #000000;
    }

    .live-text-stream p{
        font-size: 12px;
        margin-left: 55px;
        position: absolute;
        font-weight: normal;
        font-family: arial, sans-serif;
        text-align: left;
        width: 68%;
    }

    .block-logo-mobile{
        width: 50px;
        height: 50px;
        background: url("../images/rfi-logo.png") no-repeat;
        display: block;
        margin: 20px;
    }
    .contact-footer{
        display: inline-flex;
        padding-top: 25px;
    }
    .facebook-contact{
        width: 35px;
        height: 35px;
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -535px;
    }
    .twitter-contact{
        width: 35px;
        height: 35px;
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 -428px;
    }
    .contact-us{
        font-family: arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        margin-top: 30px;
        color: #ffffff;
    }
    .social-contact{
        right: 5px;
        padding-top: 20px;
    }
    .contact-info h4,
    .contact-info p{
        font-size: 13px;
    }
    .phone-number{
        font-size: 18px;
        font-weight: bold;
    }
    .block-logo{
        width: 250px;
        height: 75px;
        background-image: url("../images/rfi_ma_logo_rfi_v2_191x75.png");
        background-repeat: no-repeat;
        display: block;
        margin: 25px;
        background-size: 60%;
    }
    .block-logo.berne {
        background-image: url("../images/rfi_ma_logo_rfi_v2_191x75_berne.png");
    }
    .block-listen{
        padding-right: 25px;
        font-size: 18px;
    }
    .live-text{
        padding-top: 25px;
        font-size: 16px;
    }
    header .row{
        background-color: black;
        height: 113px;
    }
    .block-social-share{
        height: auto;
        margin-bottom: 0px;
    }
    .streams button{
        font-size: 12px;
        text-align: left;
    }
    .block-contact-wrap-mobile{
        display: block;
    }
    .block-contact-wrap-desktop{
        display: none;
    }
    .block-contact-wrap-mobile .contact-picto{
        float: left;
        background: url("../images/phone_135x163.png") no-repeat;
        height: 87px;
        margin: 20px;
        width: 51px;
        background-size: 100%;
    }
    .block-contact-wrap-mobile .block-contact{
        height: 130px;
    }
    .live-text-stream:before,
    .live-text-stream.playing:before{
        top: -15px;
    }
    .live-text-stream{
        font-size: 14px;
    }
    .block-listen:before{
        background: url("../images/rfi_fa_sprite_v1.png") no-repeat;
        background-position: 0 0px;
    }
    .streams button.playing{
        font-size: 12px;
    }
    .contact-picto{
        margin-left: 0 !important;
        margin-right: 5px !important;
    }
    .live-image,
    .live-image.playing{
        display: none;
    }
    .live-player{
        padding: 10px 0px 0px 0px !important;
    }
    .contact_us_page textarea {
        width: 100%;
    }
    .contact_us_page input[type=text] {
        width: 100%;
    }
}
